Subject: Re[2]: Field guide

From: Paul Opler <[email-masked]>
Date: Wed, 24 Jul 1996 08:21:22 -0600

Powell and Hogue' California Insects. 1979. Univ. California
         Press (Library of Congress catalogue no. 78-62876 (no ISBN?)
         shows the commonest butterfly and moth species in California.
         There is no other guide specific for the West except First
         Guide to Butterflies and Moths published by Houghton Mifflin
         or the Golden Guide to Butterflies and Moths.